List Transfers
https://api.druo.com/transfers/listRetrieve a paginated list of transfers belonging to the merchant.
This endpoint returns a list of transfer objects and supports advanced filtering and search capabilities (such as filtering by status or end-user email) using query parameters.
Query parameters
The page number to return. Starts at 1.
The number of items per page. Defaults to 1000 when omitted.
Response— Returns a paginated list.
The unique identifier (UUID) of the transaction.
trx_422f0f81-5001-4cce-a229-242d9ab9960aThe current status of the transaction.
CREATEDPENDINGPROCESSINGSUCCESSFULREFUNDEDDISPUTEDFAILEDCANCELEDREVERSEDSUCCESSFULThe tenant's unique identifier object.
{"uuid":"trx_12312_asdfasdf_123aa"}The amount of money, in the smallest denomination of the currency indicated (e.g., in cents for USD). For example, $10.00 USD is represented as 1000.
10000The total net amount (total_amount minus total_fee) to be paid for this transaction.
9600The description of this transaction. Users may see this description on receipts or statement descriptors.
Insurance policy renewal - INV12324The ID of the account used to fund this transaction.
acc_7985e8a4-8f38-4eab-8b27-a5d1c6dbf340The ID of the destination account for this transaction.
acc_7985e8a4-8f38-4eab-8b27-a5d1c6dbf340The description reported to financial institutions to appear on customer statements. Must contain at least one letter, and be between 4 and 22 characters.
NOVO BILLING* INV12324An optional primary ID you can associate with the transaction for your own purposes (such as to associate the transaction with an entity ID in your own database). This value cannot exceed 40 characters.
ABC123An optional secondary ID you can associate with the transaction for your own purposes. This value cannot exceed 40 characters.
bj39fhow39fhqp3f0hfae4344A set of key-value pairs that you can attach to an object. You can specify up to 50 keys, with key names up to 40 characters long and values up to 500 characters long.
{"order_id":"6735"}The reason why the transfer was declined, if applicable.
If true, the system will generate a receipt automatically to the preferred receipt method.
falseThe date and time when the transaction was created, in GMT.
2021-11-15T23:23:38The date and time when the transaction was last updated, in GMT.
2021-11-15T23:23:38
